.hr {
  display: block;
  margin: 3px 0px 3px 0px;
  border-top: 2px solid #ccc;
  width: 100%;
  clear: both;
}

.error { color: #f00; height: 2.5em; padding-top: 5px; }

.sectionhead {
  background: #bdf; 
  width: 100%; 
  height: 50px;
  border-bottom: 1px solid #999;
  margin-bottom: 1em;
}

.sectionhead span {
  padding-left: 5px;
  font-size: 25px;
  font-weight: bold;
  line-height: 66px;
  color: #333;
}

table.list { width: 100%; border-collapse: collapse; margin: 1em 0px 1em 0px;}
table.list th { padding: 0.5em; border: 1px solid #ccc; text-align: left; }
table.list td { padding: 0.4em; border: 1px solid #ccc; }
table.list thead, table.list tfoot { background-color: #eef; }
table.list tr.rowodd { background-color: #fff; }
table.list tr.roweven { background-color: #f2f2f2; }
table.list .sortcol { cursor: pointer; padding-right: 25px; background-repeat: no-repeat; background-position: right center; }
table.list .sortasc { background-color: #6bc; background-image: url(/images/lib/up.gif); }
table.list .sortdesc { background-color: #6bc; background-image: url(/images/lib/down.gif); }
table.list .nosort { cursor: default; }
table.list th.resize-handle-active { cursor: e-resize; }
table.list .selected { background-color: #fc5 !important; }
div.resize-handle { cursor: e-resize; width: 2px; border-right: 1px dashed #1E90FF; position:absolute; top:0; left:0; }